2022-06-27 09:00 (월)
소포스 방화벽 최신 보안취약점 주의...최신 버전 사용해야
상태바
소포스 방화벽 최신 보안취약점 주의...최신 버전 사용해야
  • 길민권 기자
  • 승인 2022.06.22 21:45
이 기사를 공유합니다

소포스(Sophos)는 자사 방화벽 제품에서 발생하는 취약점을 해결한 보안 업데이트를 최근 발표했다. 

낮은 버전을 사용 중인 사용자는 해결 방안에 따라 최신 버전으로 업데이트해야 안전할 수 있다. 

이번 취약점은 소포스 방화벽에서 발생하는 인증 우회로 임의 코드 실행까지 연계 가능한 취약점(CVE-2022-1040)이다. 

★정보보안 대표 미디어 데일리시큐!★